/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

.crmbreadcrumb { 
	list-style: none; 
	overflow: hidden; 
	font: 13px Arial, Sans-Serif;
	background-color: #777;
}
.crmbreadcrumb li { 
	float: left; 
}
.crmbreadcrumb li a {
	color: white;
	text-decoration: none; 
	padding: 10px 0 10px 65px;
	background: #777;                   /* fallback color */
	position: relative; 
	display: block;
	float: left;
}

.crmbreadcrumb li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid #777;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 2; 
}

.crmbreadcrumb li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;       
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 1px;
	left: 100%;
	z-index: 1; 
}

.crmbreadcrumb li:first-child a {
	padding-left: 10px;
}


.crmbreadcrumb li a:hover { background: #1c69d4; }
.crmbreadcrumb li a:hover:after { border-left-color: #1c69d4 !important; }

.selected  a { background: #1c69d4 !important; }
.selected  a:after  { border-left-color: #1c69d4 !important;}

